package com.brilliance.isc.esb.model.inner;

/**
 * Downloadfile  文件下载
 */
public class InnerReqDownloadfile {
    /**
     *报文流水号
     */
    public String liushuihao;

    public InnerReqDownloadfile() {
    }

    public InnerReqDownloadfile(String liushuihao) {
        this.liushuihao = liushuihao;
    }
}
